<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> الامريكتين </title>
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/bootstrap-rtl.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/aos.css">
    <link href="https://fonts.googleapis.com/css?family=El+Messiri:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.css" />
    <!--[if lt IE 9]>
    <script src="js/html5shiv.min.js"></script>
    <script src="js/respond.min.js"></script>
    <![endif]-->
</head>

<body data-spy="scroll" data-target=".navbar">
    <section class="header" id="section1">
        <div class="main"></div>
        <nav class="navbar navbar-inverse affix" data-offset-top="500">
            <div class="container-fluid">
                <a class="navbar-brand" href="index.html"><img class="img-responsive" src="images/logo-dark.png"></a>
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                </div>
                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav navbar-right">
                        <li class="active">
                            <a href="index.html">الرئيسية<span class="sr-only">(current)</span></a>
                        </li>
                        <li><a href="aboutus.html">من نحن ؟</a></li>
                        <li class="dropdown">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">البرامج
                                <span class="caret"></span></a>
                            <ul class="dropdown-menu">
                                <li><a href="#">حج</a></li>
                                <li><a href="#">عمره</a></li>
                                <li><a href="#">سياحة داخلية</a></li>
                                <li><a href="#">سياحة خارجية</a></li>
                            </ul>
                        </li>
                        <li><a href="hotels.html">الفنادق</a></li>
                        <li><a href="specialprogram.html">برنامجك الخاص</a></li>
                        <li><a href="blogs.html">الاخبار</a></li>
                        <li><a href="contactus.html">اتصل بنا</a></li>
                        <li><button data-toggle="modal" data-target="#myModal" class="btn btn-primary">تسجيل دخول</button></li>
                        <li class="dropdown language">
                            <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                                اللغة <div class="flag"><img class="img-responsive img-rounded" src="images/egypt.png"></div>
                                <span class="caret"></span>
                            </a>
                            <ul class="dropdown-menu">
                                <li><a href="../specialprogram.html">اللغة الانجليزية</a></li>
                                <li><a href="ar/specialprogram.html">اللغة العربية</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div><!-- /.navbar-collapse -->
        </nav>
        <div class="seperator"><img class="img-responsive" src="images/seperator.png"></div>
    </section>
    <!-- modal login  -->
    <!-- ***************** -->
    <div id="myModal" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <div class="">
                        <img class="img-responsive logo center-block" src="images/logo-dark.png">
                    </div>
                    <p class="mt-30 mb-20 text-center">
                        سجل دخولك الان و ابدأ رحلتك - ليس لديك حساب
                        <a class="register" href="register.html">
                            سجل الان</a>
                    </p>
                    <form class="form-horizontal">
                        <div class="form-group">
                            <label for="email">البريد الالكتروني</label>
                            <input type="email" class="form-control input-lg" placeholder="mymail@gmail.com" id="email">
                        </div>
                        <div class="form-group">
                            <label for="pwd">كلمة المرور</label>
                            <input type="password" class="form-control input-lg" id="pwd" placeholder="********">
                        </div>
                        <div class="checkbox">
                            <label><input type="checkbox"> تذكرني</label>
                        </div>
                    </form>
                    <div class="button text-center">
                        <a href="profile.html" class="btn btn-primary btn-lg text-center mt-20" data-remodal-action="confirm">سجل الان</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- start bread crumb section  -->
    <!-- ************************************** -->
    <!-- **************************************** -->
    <section class="breadcrumb">
        <div class="overlay"></div>
        <div class="content text-center">
            <h1>البرنامج الخاص</h1>
            <ul class="navs">
                <li><a href="index.html">الرئيسية</a></li>
                <span>/</span>
                <li class="active"><a href="aboutus.html" class="active">البرنامج الخاص</a></li>
            </ul>
        </div>
    </section>
    <!-- start about special program section  -->
    <!-- ********************************* -->
    <!-- ******************************** -->
    <section class="aboutus padding-mobile">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                    <div class="content">
                        <h1>احجز برنامج علي مزاجك</h1>
                        <p class="">
                            هذا النص هو مثال لنص يمكن أن يستبدل في نفس المساحة، لقد تم توليد هذا النص من مولد النص العربى، حيث يمكنك أن تولد مثل هذا النص أو العديد من النصوص الأخرى إضافة إلى زيادة عدد الحروف التى يولدها التطبيق.
                            إلى
                        </p>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                    <div class="img-container">
                        <img class="img-responsive" src="images/17.jpg">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="special-reservation padding-mobile">
        <div class="container">
            <h1 class="text-center">احجز الان</h1>
            <div class="row">
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="form-group col-lg-12">
                        <input type="text" class="form-control input-lg" placeholder="الاسم">
                    </div>
                    <div class="form-group col-lg-12">
                        <select class="form-control input-lg">
                            <option>سياحة داخلية</option>
                            <option>سياحة خارجية</option>
                        </select>
                    </div>
                    <div class="col-lg-6 col-xs-6">
                        <div class="form-group">
                            <input type="date" class="form-control input-lg" placeholder="من">
                        </div>
                    </div>
                    <div class="col-lg-6 col-xs-6">
                        <div class="form-group">
                            <input type="date" class="form-control input-lg" placeholder="ال">
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-sm-6 col-xs-12">
                    <div class="form-group col-lg-12">
                        <input type="text" class="form-control input-lg" placeholder="عدد الراشدين">
                    </div>
                    <div class="form-group col-lg-12">
                        <input type="text" class="form-control input-lg" placeholder="عدد الاطفال">
                    </div>
                    <div class="form-group col-lg-12">
                        <input type="text" class="form-control input-lg" placeholder="عدد الرضع">
                    </div>
                </div>
            </div>
            <div class="button">
                <a href="#" class="btn btn-primary btn-lg">تاكيد</a>
            </div>
        </div>
    </section>
    <div id="subscribe" class="subscribe-section padding-mobile">
        <div class="container text-center">
            <div class="subscribe-content">
                <img class="logo" src="images/logo.png" alt="logo" />
            </div>
            <div class="clearfix"></div>
            <ul class="social-link">
                <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                <li><a href="#"><i class="fa fa-instagram"></i></a></li>
                <li><a href="#"><i class="fa fa-skype"></i></a></li>
                <li><a href="#"><i class="fa fa-pinterest"></i></a></li>
            </ul><!-- /.social_link -->
        </div>
    </div><!-- Subscribe Section -->
    <footer class="footer-section align-center">
        <div class="container">
            <p>&copy; 2020 حقوق الملكية لدي الامريكتين</p>
        </div>
    </footer><!-- /.footer_section -->
    <script src="js/jquery-2.2.4.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.countTo.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.waterwheelCarousel.js"></script>
    <script src="js/parallaxie.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/aos.js"></script>
    <script>
    AOS.init({
        once: true,
        duration: 1000,
        offset: 0,
    });
    </script>
    <script>
    $('.parallaxie').parallaxie();
    </script>
</body>

</html>